/* Art45 site page layput CSS */

html {
    overflow-y: scroll;
    
/*     overflow: auto;
    margin-left: calc(100vw - 100%);
    margin-right: 0;
    
    @media screen and (min-width: 960px) {
      html {
        margin-left: calc(100vw - 100%);
        margin-right: 0;
      }
    } */

    }
body {
	margin: 0;
	padding: 0;
	background-color: #5E5E5E;
	color: #A3A3A3;
	font-family: arial;
	font-size: 9pt;
	line-height: 1.5em;
	height: 100%;
	}

#page.fr .lang_en {display: none;}
#page.en .lang_fr {display: none;}
#page.en .no_js , #page.fr .no_js {display: none;}
p.lang_select {font-size: 0.8em; margin: 0 0 10px 0; padding: 0; clear: both; text-transform: uppercase; letter-spacing: 2px; cursor: pointer;}	
p.lang_select:hover {cursor: pointer; color: #999;}

h1 {
	position: relative;
	z-index: 100;
    margin-before: 1em;
    margin-after: 1em;
    padding-bottom: .5em;
	color: #DBDBDB;
    font-size: 2em;
	font-weight: normal;
	letter-spacing: 0.1em;
	}

p.expoName {
    margin-before: 1em;
    margin-after: 0em;
	color: #DBDBDB;
    font-size: 1em;
	font-weight: normal;
	letter-spacing: 0.1em;
 }


h2 {
	color: #cfd1b8;
	}


h3 {font-size: 1.4em;}
a {
	text-decoration: none;
	color: #dbdbdb;
	}

img {
	border: 0;
	}
	
a:hover {
	color: #8bd111;
	}

/*
#logo_what {
	position: absolute;
	top: 10px;
	left: -150px;
	width: 117px;
	height: 36px;
	background: #5e5e5e url('img/logo_default.gif') 0 0 no-repeat;
	}
*/

ul {list-style-type: none; padding-left: 0;}

.pad.top {padding-top: 2em;}

#logo {
    float: left;
	top: 2px;
    max-width: 100%;
    min-width: 130px;
    background-image: url("img/logo_default.jpg"); /* The image used */
    height: 119px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
	}

#logo:hover {
	cursor: pointer;
	}

#wrapper {
	height: 100%;
    padding-left: 10px;
    padding-right: 10px;
	}
	
#page {
	position: relative;
	margin: 0 auto;
    max-width: 700px;
    min-width: 235px;
	/* height: 100%; */
	}

header {
	position: relative;
    max-width: 700px;
    min-width: 235px;
 }
footer {
	position: relative;
    max-width: 700px;
    min-width: 235px;
 }
	
#menu {
	text-align: right;
    float: right;
    max-width: 400px;
    min-width: 180px;
    padding-right: 0px;
	}
	
#menu ul, #menu li {
	display: inline;
	}
	
#menu li {
	padding: 0;
	height: 15px;
	margin-left: 20px;
	text-align: center;
	white-space: nowrap;
	letter-spacing: 1px;
    max-height: .5em;
	}

#menu li a {
	color: #dbdbdb;
	}

#menu li a:hover {
	color: #53a825;
	}

#content {
    clear: both;
	position: relative;
	padding: 0px 0;
	overflow: hidden;
	}

#content.padded,
.entry.padded {
	padding: 0px 0 0 0;
	overflow: auto;
	max-height: 100%;
	}
	
#content img.pos_centre {
	display: block;
	margin: 0 auto;
	}

#content.expo {
    clear: both;
    max-width: 700px;
    margin: 0 auto;
}

#content.expo img {
	display: block;
	/* margin: 0 auto; */
	/* margin-right: 10px; */
	}
	
#content.ouevres {
  clear: both;
  max-width: 700px;
  margin: 0 auto;
}

div.ouevre {
  color: #dbdbdb;
  margin-bottom: 2em;
}

img.ouevreImg  {
  display: block;
  max-width: 100%;
  /* margin: 0 auto; */
}

p.ouevreTxt  {
  color: #dbdbdb;
}

ul.ouevresList li {
	padding-left: 2em;
    padding-bottom: 1em;
	list-style-type: none;
	line-height: 1em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #DBDBDB;
	}

#content.artistes {
  clear: both;
  max-width: 700px;
  margin: 0 auto;
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.artiste {
  padding: 1rem;
  /* height: 4rem; */
}

@media (min-width: 600px) {
  .artistes { grid-template-columns: repeat(2, 1fr); }
}

#content .thumb {
	width: 300px;
	float: left;
	margin: 25px 0;
	}

#content .thumb img {
	border: none;
	height: 200px;
	}

#content .thumb.left {
	padding-right: 50px;
	}
	
#content .thumb.right {
	padding-left: 50px;
	}

#content.collections {
  clear: both;
  max-width: 700px;
  margin: 0 auto;
}

ul.collectionsList li {
	padding-left: 2em;
    padding-bottom: 1em;
	list-style-type: none;
	line-height: 1em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #DBDBDB;
	}

.caption {
	overflow: auto;
	}

img.ImgSplash {
  clear: both;
  display: block;
  max-width: 100%;
 }

img.ImgExpo {
  clear: both;
  display: block;
  max-width: 100%;
 }

img.ImgArtiste {
  clear: both;
  display: block;
  max-width: 100%;
 }

img.ImgBanner {
  max-width: 100%;
  display: block;
  margin: auto;
  border: 0;
 }

#slideshow {
	max-width: 700px;
	min-width: 235px;
	}

#slideshow img {
  display: block;
  max-width: 100%;
  height: auto;
 }

div.slideArt {
	max-width: 700px;
	min-width: 235px;
 }    
    
#slideshow.width_500 {
	width: 500px;
	}
	
#slideshow.width_300, .width_300 {
	width: 300px;
	}

#slideshow_info {
	position: relative;
	top: -0.5em;
	}
	
#slideshow p,
.expo #image p {
	width: 660px;
	padding: 5px 20px;
	margin: 0;
	background-color: #454545;
	}

p.sold {text-align: right; text-transform: uppercase; font-size: 0.9em; color: #333; width: 100%; background-color: pink;}
	
#slideshow.width_500 p {
	width: 460px;
	}
	
#slideshow.width_300 p,
.expo #image.width_300 p{
	width: 260px;
	}

.slideshow_menu {
	padding-bottom: 10px;
	}

div.row {
	overflow: hidden;
	}

.artist_name {
	font-weight: bold;
	padding-right: 10px;
	margin-right: 8px;
	border-right: 1px solid #666;
	}
	
.left {
	float: left;
	}

.left.padded {
	padding-left: 15px;
	}
	
.right {
	float: right;
	}
	
.expo #image {
	float: left;
	padding-right: 20px;
	}
	
.expo #text {
	float: left;
	width: 380px;
	}


.works .entry a.float.left{
	display: block;
	float: left;
	margin-right: 10px;
	}

.works .entry .description,
.expo .entry .description{
	float: left;
	}
	
	


.nowhite {white-space: nowrap;}

#past_exhibitions {padding-top: 20px;}

#past_exhibitions li {padding-bottom: 20px; border-bottom: 1px solid #575a5c; margin-bottom: 20px; }

#past_exhibitions li img {margin-bottom: 10px;}
